<?php
require("./total.inc");


session_start();
require("./ninsyou.inc");
if(0 > ninsyou_check(5)){
   exit;
   }


echo "<HTML>";
echo "<HEAD>";
	echo "<meta http-equiv='Content-Type' content='text/html; charset=EUC-JP'>";
	echo "<TITLE>logo</TITLE>";

echo "<SCRIPT LANGUAGE='JavaScript'>";
echo "<!--
//-->";
echo "</SCRIPT>";

echo "</HEAD>";


echo "<body alink='#ff0000' bgcolor='$my_bgcolor' link='#0000ff' text='#000000' vlink='#000080'>";

echo "<TABLE border='0' bgcolor='$my_bgcolor'>";

echo "<tr>";

echo "<td>";
echo "<IMG Src='./img/apollon.gif' Width='213' Height='66'>";
echo "</td>";

echo "<td align=center>";
echo "<form>";
echo "  <input type='button' value='状態' onClick=\"window.open('./menu1.php', 'menu', 'width=200,height=670')\">";
echo "</form>";
echo "</td>";

echo "<td align=center>";
echo "<form>";
echo "  <input type='button' value='監視追加' onClick=\"window.open('./monitor_new.php?USER_NAME=$user_name', 'menu', 'width=200,height=600')\">";
echo "</form>";
echo "</td>";

echo "<td align=center>";
echo "<form>";
echo "  <input type='button' value='監視検索' onClick=\"window.open('./menu2.php', 'menu', 'width=200,height=670')\">";
echo "</form>";
echo "</td>";

echo "<td align=center>";
echo "<form>";
echo "  <input type='button' value='エラー検索' onClick=\"window.open('./menu3.php', 'menu', 'width=200,height=670')\">";
echo "</form>";
echo "</td>";

echo "<td align=center>";
echo "<form>";
echo "  <input type='button' value='クライアント' onClick=\"window.open('./menu5.php', 'menu', 'width=200,height=670')\">";
echo "</form>";
echo "</td>";

echo "<td align=center>";
echo "<form>";
echo "  <input type='button' value='ブロック' onClick=\"window.open('./menu6.php', 'menu', 'width=200,height=670')\">";
echo "</form>";
echo "</td>";

echo "<td align=center>";
echo "<form>";
echo "  <input type='button' value='ツリー' onClick=\"window.open('./menu7.php', 'menu', 'width=200,height=670')\">";
echo "</form>";
echo "</td>";

echo "</tr>";


echo "</table>";


?>

</body>
</html>

